.accountActivity{
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
.accountActivityRecords{
padding:10px;
border-bottom:1px solid #ccc;
line-height:35px;
}
.accountActivityRecords:last-child{
border-bottom:0px
}
.accountActivity .passwordName{
font-weight:500;
}
.accountActivity .fa{
float:right;color: #fff;background:#DA291C;padding:8px 8px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-size:16px;
}
.logoutall{
border:2px solid #DA291C;
border-radius:4px;
background:#fff;
color:#DA291C;
padding:4px 8px;
outline:none;
}
.noticePanel{
background:#f5f5f5;
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:20px 10px;
text-align:center;
font-weight:500;
margin-bottom:20px;
}
